@media(max-width:992px){
    .mobile-menu{
        display: inline-block;
    }
    .header-nav{
        position: fixed;
        top: 0;
        right: -281px;
        width: 280px;
        height: 100vh;
        background: #0e0e0e;
        padding: 20px;
        text-align: left;
        transition: all 0.3s ease-in-out;
    }
    .header-nav.active{
        right: 0;
    }
    .header-nav ul li{
        display: block;
        padding-bottom: 10px;
        margin-left: 0px;
    }
    .hero-content h4{
        font-size: 20px;
    }
    .hero-content h1{
        font-size: 60px;
    }
    .hero-content p {
        font-size: 14px;
        margin-bottom: 20px;
    }
    .testimonials-bx-cont p{
        font-size: 18px;
    }
    .escort-content h4{
        font-size: 50px;
    }
    .accordion-item{
        margin-bottom: 20px;
    }
    .footer-btns{
        display: block;
    }
    .page-info h2{
        font-size: 36px;
    }
    .page-info ul li{
        font-size: 16px;
    }
    .inner-banner{
        padding: 130px 0px;
    }
    .escort-brief-info{
        margin-bottom: 30px;
    }
}

@media(max-width:768px){
    .hero-content h1{
        font-size: 40px;
    }
    .escort-content h4{
        font-size: 30px;
        margin-bottom: 10px;
    }
    .hero-banner{
        padding: 140px 0px;
    }
    .logo img {
        height: 45px;
    }
    .section-pad {
        padding: 80px 0px;
    }
    .section-header h4{
        font-size: 14px;
    }
    .section-header h3{
        font-size: 32px;
        margin-bottom: 20px;
    }
    .header-divider {
        height: 30px;
    }
    .escort-card h4{
        font-size: 20px;
    }
    .section-header{
        margin-bottom: 30px;
    }
    .testimonials-bx-cont p {
        font-size: 16px;
    }
    .testimonials-bx-cont .rating {
        margin-bottom: 10px;
    }
    .about-us-content h4{
        font-size: 16px;
        margin-bottom: 10px;
    }
    .about-us-content p{
        font-size: 14px;
        margin-bottom: 20px;
    }
}

@media(max-width:480px){
    .header{
        padding: 5px 0px;
    }
    .btn-primary{
        border-width: 1px;
        padding: 7px 14px;
    }
    .logo img {
        height: 40px;
    }
    .hero-banner {
        padding: 100px 0px;
    }
    .hero-content h4{
        font-size: 16px;
    }
    .hero-content h1 {
        font-size: 32px;
    }
    .hero-content .btn {
        padding: 8px 14px;
        font-size: 14px;
    }
    .section-pad {
        padding: 50px 0px;
    }
    .section-header h3{
        font-size: 20px;
        margin-bottom: 15px;
    }
    .header-divider {
        height: 18px;
    }
    .escort-card{
        border: 1px solid #2f2f33;
        padding: 7px;
    }
    .escort-card h4 {
        font-size: 18px;
    }
    .escort-card p{
        font-size: 12px;
    }
    .rating i{
        font-size: 12px;
    }
    .testimonials-bx-cont .quote-icon{
        font-size: 50px;
    }
    .testimonials-bx-cont p {
        font-size: 14px;
        margin-bottom: 20px;
    }
    .testimonials-bx-info h4{
        font-size: 20px;
    }
    .testimonials .swiper-pagination-bullet{
        width: 10px;
        height: 2px;
    }
    .testimonials-bx-info p{
        font-size: 14px;
    }
    .contact-sec{
        padding: 100px 0;
    }
    .escort-content p{
        font-size: 14px;
    }
    .accordion-button{
        font-size: 16px;
        padding: 10px;
    }
    .accordion-body{
        font-size: 14px;
    }
    .accordion-item{
        margin-bottom: 10px;
    }
    .footer-content .footer-logo{
        height: 40px;
    }
    .footer-content h3{
        font-size: 20px;
    }
    .footer-content h4{
        font-size: 16px;
    }
    .footer-content p{
        font-size: 14px;
    }
    .page-info h2 {
        font-size: 26px;
    }
    .page-info ul li {
        font-size: 14px;
    }
    .escort-brief-info h4{
        font-size: 20px;
    }
    .escort-brief-info p{
        font-size: 14px;
    }
    .more-info-bx{
        padding: 20px;
    }
    .more-info-bx h4{
        font-size: 18px;
    }
    .full-info ul{
        padding: 0px;
    }
    .full-info ul li{
        font-size: 14px;
    }
    .more-info-bx p{
        font-size: 14px;
    }
    .girl-service ul li span{
        padding: 5px 12px;
    }
}